This mod is intended to be run on Patch (1.69), see Patch Level Compatibility.





This is the ErrorTrap mod with edits made by NRaas members.

Revision notes:

Version 100 - Chain_Reaction Chain_Reaction:
  • Patch 1.69 compatibility.
    • Do NOT download this if you are staying on 1.67.
    • Although nothing bad will happen but a core mismatch dialog.
    • But you should do as you're told.
      • Now you're going to rebel, aren't you?
      • I lied. Your game will probably explode. BOOOOOOOOM.
      • Stop. In the name of love.
        • I need sleep.


Please discuss any issues with this mod in a thread connected to this page.

Download:
File Not Found
File Not Found